@charset "UTF-8";
/* CSS Document */

/* 採用を知ろう　 work_style.html
----------------------------*/



/* ヘッダー帯部分
----------------------------*/

header#another {
	position: static;
	width: 100%;
	background: rgba(0,0,0,0.3);
}




/* トップビジュアル
----------------------------*/

.bg_work_style {
	background: url("../img/bg_wor.jpg") no-repeat center center / cover;
}

div.contaner_ptop {
	position: relative;
	max-width: 1100px;
	height: 290px;
	margin: 0 auto;
	display: flex;
	align-items: center; /* 縦方向中央揃え */
	justify-content: center; /* 横方向中央揃え */
}

div.sub_contaner_ptop {
	margin: 0 auto;
	max-width: 560px;
	height: 100px;
	/*background: rgba(255,0,0,0.3);*/
}


div.sub_contaner_ptop img.t_logo {
	width: 192px;
	vertical-align: middle;
	margin: 0 30px 0 0px;
}

div.sub_contaner_ptop h1 {
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	filter: drop-shadow(0px 0px 6px rgba(0,0,0,1.0));
	/*background: rgba(237,200,200,0.8);*/
}


/* ########### 1600px以上 ########### */
@media (min-width: 1600px) {

}

/* ########### 620px以下 ########### */
@media (max-width: 620px) {
div.contaner_ptop {
	height: 200px;
}
div.sub_contaner_ptop {
	height: 158px;
}
div.sub_contaner_ptop img.t_logo {
	display: block;
	margin: 20px auto 10px;
}
	
div.sub_contaner_ptop h1 {
	text-align: center;
	font-size: calc(90% + 2vw);
}

}




div.contaner_wor {
	min-height: 100px;
}

.bg_color1 {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 30%,
	#EFF4F8 30%,/*#EFF4F8*/
    #EFF4F8 60%,/*#EFF4F8*/
	transparent 60%,
    transparent 100%
	);
}
.bg_color1B {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 25%,
	#EFF4F8 25%,/*#EFF4F8*/
    #EFF4F8 65%,/*#EFF4F8*/
	transparent 65%,
    transparent 100%
	);
}
.bg_color1C {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 20%,
	#EFF4F8 20%,/*#EFF4F8*/
    #EFF4F8 40%,/*#EFF4F8*/
	transparent 40%,
    transparent 100%
	);
}
.bg_color2 {
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 50%,
	#EFF4F8 50%,
    #EFF4F8 80%,
	transparent 80%,
    transparent 100%
	);
}



div.contaner_wor h2 {
	margin: 50px 20px 0;
	font-size: 32px;
	font-weight: 700;
	color: #3B698B;
	text-align: center;
}

div.contaner_wor p {
	margin: 20px 10px 0;
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	color: #3C3C3C;
}

div.contaner_wor p.l_notice {
	max-width: 1100px;
	margin: 30px auto 0;
	padding: 5px 0;
	text-align: center;
	font-size: 32px;
	line-height: 42px;
	font-weight: 700;
	color: #fff;
	background: #3B698B;
}

span.nw {
	white-space: nowrap;
}


/* 開発の仕事を「納得」しよう！
----------------------------*/

.f_box {
	display: flex;
	justify-content: center;
}
.f_box2 {
	display: flex;
    align-items: center;
	justify-content: center;
}

.wor_con1 {
	max-width: 1160px;
	margin: 40px auto 0;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con1_wrap {
	flex-basis: 580px;
	padding: 0 2% 0 30px;
	/*background:  rgba(239,215,0,0.5);*/
}
.wor_con1_wrap2 {
	flex-basis: 580px;
	padding: 0 30px 0 2%;
	/*background:  rgba(237,80,80,0.5);*/
}
.wor_con1 dl {
	/*width: 32.2%;*/
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	/*background: rgba(237,80,80,0.5);*/
}

.m_r {
	background:/* rgba(237,80,80,0.5)*/ url("../img/ph1_wor.png") no-repeat top center / contain;
}
.m_l {
	background:/* rgba(239,215,0,0.5)*/ url("../img/ph2_wor.png") no-repeat top center / contain;
}

.wor_con1 dt {
	padding: 110px 0 300px;
	font-size: 45px;
	font-weight: 700;
	filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.9));
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con1 dd {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #3C3C3C;
}

/* ########### 1160px以下 ########### */
@media (max-width: 1160px) {
div.contaner_wor p.l_notice {
	margin: 30px 30px 0;
}

.wor_con1 dt {
	padding: 10vw 0 25vw;
	font-size: calc(110% + 2vw);
}
.wor_con1 dd {
	font-size: calc(36% + 1vw);
	line-height:  calc(30% + 2vw);
}

}

/* ########### 1061px以上 ########### */
@media (min-width: 1061px) {

br.b_terms {
	display: none;
}
}

/* ########### 1060px以下 ########### */
@media (max-width: 1060px) {
.wor_con1 dl {
	padding: 10px 0;
}
.wor_con1 dd {
	text-align: justify;
}

br.c_terms {
	display: none;
}
}

/* ########### 990px以下 ########### */
@media (max-width: 990px) {
div.contaner_wor h2 {
	margin: 3vw 20px 0;
}
}

/* ########### 800px以下 ########### */
@media (max-width: 800px) {
div.contaner_wor p.l_notice {
	font-size: calc(77% + 2vw);
	line-height: calc(87% + 2vw);
}
.wor_con1 dt {
	padding: 10vw 0 24vw;
	font-size: calc(77% + 2vw);
}
.wor_con1 dd {
	font-size: calc(50% + 1vw);
	line-height:  calc(60% + 2vw);
}


}

/* ########### 700px以上 ########### */
@media (min-width: 700px) {
br.d_terms {
	display: none;
}	
}

/* ########### 601px以上 ########### */
@media (min-width: 601px) {
.bg_color2 {
	background: none;
}
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.f_box {
	display: block;
}

div.contaner_wor h2 {
	margin: 3vw 4% 0;
	font-size: calc(120% + 2vw);
}
div.contaner_wor p {
	margin: 3vw 10px 0;
	font-size: calc(80% + 1vw);
	line-height:  calc(90% + 2vw);
}
div.contaner_wor p.l_notice {
	margin: 3vw 4% 0;
}

.bg_color1 {
	background: none;
}

.wor_con1 {
	margin: 4vw auto 0;
}
.wor_con1_wrap {
	padding: 0 4%;
	/*flex-basis: auto;*/
}
.wor_con1_wrap2 {
	padding: 0 4%;
	margin: 5% 0 0 0;
	/*flex-basis: auto;*/
}

.wor_con1 dt {
	padding: 18vw 0 55vw;
	font-size: calc(120% + 3vw);
}
.wor_con1 dd {
	font-size: calc(80% + 1vw);
	line-height:  calc(120% + 2vw);
}

}

/* ########### 420px以下 ########### */
@media (max-width: 420px) {
div.contaner_wor h2 {
	font-size: calc(90% + 2vw);
}
div.contaner_wor p.l_notice {
	font-size: calc(85% + 1vw);
	line-height:  calc(90% + 2vw);
}
.wor_con1 dt {
	padding: 18vw 0 53vw;
	font-size: calc(100% + 3vw);
}

}


/* 開発体感ワークの様⼦はこちら
----------------------------*/

.movi {
	max-width: 774px;
	margin: 30px auto 0;
	padding: 0 20px;
}


#wor_wrapper {
    position: relative;
    width: 100%;
}
#wor_wrapper:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}
#wor_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* ########### 760px以上 ########### */
@media (min-width: 760px) {
br.f_terms {
	display: none;
}

}



/* ⽇研トータルソーシングの更に詳しいことを知りたい⽅へ
----------------------------*/


div.contaner_wor p.l_noticeB {
	max-width: 1100px;
	margin: 30px auto 0;
	text-align: center;
	font-size: 28px;
	line-height: 38px;
	font-weight: 700;
	color: #3B698B;
}
div.contaner_wor p.l_noticeC {
	max-width: 1100px;
	margin: 30px auto 0;
	text-align: center;
	font-size: 22px;
	line-height: 34px;
	font-weight: 300;
	color: #3B698B;
}
div.contaner_wor p.l_noticeD {
	max-width: 750px;
	margin: 10px auto 0;
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #3B698B;
}

p.notice {
	max-width: 1100px;
	margin: 30px auto 0;
	padding: 30px 0;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	text-align: justify;
	color: #3c3c3c;
	border-top: solid 1px #3B698B;
}

p.notice a {
	color: #EA161A;
	font-weight: 500;
	text-decoration: underline;
}

.wor_con2 {
	max-width: 1160px;
	margin: 40px auto 0;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con2_wrap {
	flex-basis: 580px;
	padding: 0 2% 0 30px;
	/*background: rgba(239,215,0,0.5);*/
}
.wor_con2_wrap2 {
	flex-basis: 580px;
	padding: 0 30px 0 2%;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con2 img {
	width: 100%;
}

.wor_con2 dl {
	padding: 10px 20px;
	text-align: center;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con2 dt {
	font-weight: 700;
	font-size: 28px;
	line-height: 36px;
	color: #3B698B;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con2 dd {
	margin: 10px 0 0 0;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	color: #3C3C3C;
}

/* ########### 1160px以下 ########### */
@media (max-width: 1160px) {
p.notice {
	margin: 30px 30px 0;
}

}

/* ########### 880px以上 ########### */
@media (min-width: 880px) {

br.h_terms {
	display: none;
}

}


/* ########### 870px以下 ########### */
@media (max-width: 870px) {
.bg_color1C {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 20%,
	#EFF4F8 20%,/*#EFF4F8*/
    #EFF4F8 36%,/*#EFF4F8*/
	transparent 36%,
    transparent 100%
	);
}
div.contaner_wor p.l_noticeC {
	margin: 4vw auto 0;
	font-size: calc(60% + 1.5vw);
	line-height:  calc(90% + 2vw);
}
.wor_con2 dl {
	padding: 10px 3%;
}
.wor_con2 dt {
	font-size: calc(60% + 1.5vw);
	line-height:  calc(80% + 2vw);
}
.wor_con2 dd {
	font-size: calc(40% + 1.5vw);
	line-height:  calc(60% + 2vw);
}

}

/* ########### 780px以下 ########### */
@media (max-width: 780px) {
.bg_color1C {
	padding: 20px 0 0;
	background: repeating-linear-gradient(
    0deg,     /* 角度の指定 */
    transparent,
    transparent 16%,
	#EFF4F8 16%,/*#EFF4F8*/
    #EFF4F8 30%,/*#EFF4F8*/
	transparent 30%,
    transparent 100%
	);
}	
.wor_con2 {
	margin: 4vw auto 0;
}
div.contaner_wor p.l_noticeD {
	margin: 2vw 30px 0;
	text-align: left;
	font-size: calc(30% + 1.5vw);
	line-height:  calc(60% + 2vw);
}
p.notice {
	margin: 3vw 30px 0;
	padding: 3vw 0;
	font-size: calc(30% + 1.5vw);
	line-height:  calc(60% + 2vw);
}
}

/* ########### 601px以上 ########### */
@media (min-width: 601px) {


}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.bg_color1C {
	background: none;
}
div.contaner_wor p.l_noticeC {
	margin: 3vw auto 0;
}
div.contaner_wor p.l_noticeD {
	margin: 3vw 4% 0;
	text-align: left;
	font-size: calc(40% + 1.5vw);
	line-height:  calc(100% + 2vw);
}
p.notice {
	margin: 3vw 4% 0;
	padding: 3vw 0;
	font-size: calc(40% + 1.5vw);
	line-height:  calc(100% + 2vw);
}
.wor_con2 {
	margin: 4vw auto 0;
}
.wor_con2_wrap {
	padding: 0 4%;
	/*flex-basis: auto;*/
}
.wor_con2_wrap2 {
	padding: 0 4%;
	margin: 5% 0 0 0;
	/*flex-basis: auto;*/
}

.wor_con2 dl {
	padding: 10px 0;
}

.wor_con2 dt {
	font-size: calc(100% + 3vw);
	line-height:  calc(110% + 2vw);
}
.wor_con2 dd {
	margin: 3vw 0 0 0;
	font-size: calc(80% + 1vw);
	line-height:  calc(120% + 2vw);
}

}


/* ########### 420px以上 ########### */
@media (min-width: 420px) {

br.g_terms {
	display: none;
}

}

/* ########### 400px以下 ########### */
@media (max-width: 400px) {
div.contaner_wor p.l_noticeB {
	margin: 3vw auto 0;
	font-size: calc(100% + 2vw);
	line-height:  calc(100% + 3vw);
}
	
.wor_con2 dt {
	font-size: calc(80% + 3vw);
	line-height:  calc(90% + 2vw);
}

}


/* リクナビ・マイナビ
----------------------------*/


.wor_con3 {
	max-width: 1160px;
	margin: 0 auto 150px;
	padding: 0 30px;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con3 dl {
	margin: 30px 0;
	text-align: center;
}
.wor_con3 dt {
	padding: 5px 0;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	background: #3B698B;
}

.wor_con3 dd {
	padding: 5px 20px;
	line-height: 0;
	border: solid 1px #3B698B;
	/*background: rgba(237,80,80,0.5);*/
}

.wor_con3 dd img {
	width: 40%;
}

/* ########### 800px以下 ########### */
@media (max-width: 800px) {
.wor_con3 dt {
	font-size: calc(77% + 2vw);
}
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.wor_con3 {
	margin: 0 4% 30%;
	padding: 0;
}
.wor_con3 dl {
	margin: 3vw 0;
}
.wor_con3 dd img {
	display: block;
	margin: 2% auto;
	width: 250px;
}

}


/* パンフレット
----------------------------*/

.wor_con4 {
	max-width: 820px;
	margin: 20px auto 0;
    padding: 0 30px;
}

.wor_con4 img {
    width: 100%;
}
.wor_con4 a {
    display: block;
	padding: 20px;
    background: #eff4f7;
}
.wor_con4 a:hover {
    background: #dbeaf5;
    transition: all .3s;
}
.wor_con4_wrap {
	flex-basis: 60%;
    padding: 20px;
	/*background:  rgba(239,215,0,0.5);*/
}
.wor_con4_wrap p {
    font-size: 22px;
    color: #3B698B;
	font-weight: 500;
    text-align: center;
}
.wor_con4_wrap2 {
	flex-basis: 40%;
	/*background:  rgba(239,215,0,0.5);*/
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
.wor_con4 img {
    max-width: 360px;
}

}




